Loading...
Searching...
No Matches
volk_test_results_t Class Reference

`#include <lib/qa_utils.h>`

## Data Fields

std::string | name
std::string | config_name
unsigned int | vlen
unsigned int | iter
std::map< std::string, volk_test_time_t > | results
std::string | best_arch_a
std::string | best_arch_u

## Field Documentation

## best_arch_a

std::string volk_test_results_t::best_arch_a

## best_arch_u

std::string volk_test_results_t::best_arch_u

## config_name

std::string volk_test_results_t::config_name

## iter

unsigned int volk_test_results_t::iter

## name

std::string volk_test_results_t::name

## results

std::map<std::string, volk_test_time_t> volk_test_results_t::results

## vlen

unsigned int volk_test_results_t::vlen